[INCLUDE]
TxtFile_WriteCreateEx

[CODE]
Public Function TxtFile_WriteCreate(ByVal Filename As String) As Long
  If IsUnicode Then
    TxtFile_WriteCreate = TxtFile_WriteCreateEx(Filename, CP_WINUNICODE, True)
    Else
    TxtFile_WriteCreate = TxtFile_WriteCreateEx(Filename, CP_ACP, False)
    End If
  End Function
